Inhoud

# Operator Or

Voert een logische OR-vergelijking uit van twee expressies.

## Syntaxis:

    Resultaat = Expressie1 Or Expressie2

## Parameters:

Resultaat: Elke numerieke variabele die het resultaat van de vergelijking bevat.

Expressie1, Expressie2: Alle numerieke expressies die u wilt vergelijken.

Een logische OR-vergelijking van twee Booleaanse expressies geeft Waar terug als tenminste één vergelijkingsuitdrukking Waar is.

Een bit-gewijze vergelijking stelt een bit in het resultaat in als het overeenkomstige bit is ingesteld in tenminste één van de twee expressies.

## Voorbeeld:

    Sub ExampleOr
    Dim vA As Variant, vB As Variant, vC As Variant, vD As Variant
    Dim vOut As Variant
        vA = 10: vB = 8: vC = 6: vD = Null
        vOut = vA > vB Or vB > vC ' -1
        vOut = vB > vA Or vB > vC ' -1
        vOut = vA > vB Or vB > vD ' -1
        vOut = (vB > vD Or vB > vA) ' 0
        vOut = vB Or vA ' 10
    End Sub

Help ons, alstublieft!